package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CountyAndDistrictMisprint;
import com.ruoyi.system.domain.PopularInformation;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface CountyAndDistrictMisprintMapper {

    List<CountyAndDistrictMisprint> selectCountyAndDistrictMisprintList();

    void deleteCountyAndDistrictMisprintAll();
    /**
     * 网站可用性实时监测-数据推送接口
     */
    void insertBatch(@Param("list") List<CountyAndDistrictMisprint> list);



}